{
  "name": "@advdominion/eslint-config",
  "version": "1.1.3",
  "type": "module",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "https://gitea.optiweb.ru/public/frontend.git"
  },
  "license": "MIT",
  "publishConfig": {
    "access": "public"
  },
  "dependencies": {
    "@eslint/js": "^10.0.1",
    "eslint-config-prettier": "^10.1.8",
    "eslint-plugin-simple-import-sort": "^12.1.1",
    "eslint-plugin-unicorn": "^63.0.0",
    "eslint-plugin-vue": "^10.7.0",
    "globals": "^17.3.0",
    "vue-eslint-parser": "^10.2.0"
  },
  "peerDependencies": {
    "eslint": "^10.0.0"
  }
}
